﻿/* DEFAULTS
----------------------------------------------------------*/

.body {
    background: #696969;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: Black;
}

a:link, a:visited {
    color: #034af3;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #034af3;
}

p {
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1 {
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    width: 1250px;
    /*width: 100%;*/
    height: 100%;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header {
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #fece2f url(images/ui-bg_gloss-wave_60_fece2f_500x100.png) 50% 50% repeat-x;
    width: 100%;
}

    .header h1 {
        font-weight: 700;
        margin: 0px;
        padding: 0px 0px 0px 20px;
        color: black;
        border: none;
        line-height: 2em;
        font-size: 2em;
    }

.main {
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol {
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer {
    color: #4e5766;
    padding: 6px 0px 8px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    background-color: white;
    width: 1250px;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink {
    background-color: #9D9687;
    width: 100%;
}

div.menu {
    padding: 4px 0px 4px 8px;
}

    div.menu ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
        width: auto;
    }

        div.menu ul li a, div.menu ul li a:visited {
            background-color: #465c71;
            border: 1px #4e667d solid;
            color: #dde4ec;
            display: block;
            line-height: 1.35em;
            padding: 4px 20px;
            text-decoration: none;
            white-space: nowrap;
        }

            div.menu ul li a:hover {
                background-color: #bfcbd6;
                color: #465c71;
                text-decoration: none;
            }

            div.menu ul li a:active {
                background-color: #465c71;
                color: #cfdbe6;
                text-decoration: none;
            }

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset {
    margin: 1em 37px;
    padding: 1em;
    border: 1px solid #817865;
    /*border-color: #feeebd;*/
    padding: 45px 0px 0px 26px;
    /*border-radius: 39px;*/
    background: #FFFFCC url(images/FinalLogoCopy.PNG) 222px 10px no-repeat;
    /*background-size:118px 37px;*/
    width: 340px;
    height: 245PX;
}

    fieldset p {
        margin: 2px 12px 10px 10px;
    }

    fieldset.login label, fieldset.register label, fieldset.changePassword label {
        display: block;
    }

    fieldset label.inline {
        display: inline;
    }

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
    color: Black;
}

input.textEntry {
    width: 300px;
    border: 1px solid #ccc;
}

input.passwordEntry {
    width: 300px;
    border: 1px solid #ccc;
}

div.accountInfo {
    width: 42%;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
}

/* MISC  
----------------------------------------------------------*/

.clear {
    clear: both;
}

.title {
    display: block;
    float: left;
    text-align: left;
    width: auto;
    color: black;
}

.loginDisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 20px;
    color: Black;
}

    .loginDisplay a:link {
        color: Black;
    }

    .loginDisplay a:visited {
        color: Black;
    }

    .loginDisplay a:hover {
        color: Black;
    }

.failureNotification {
    /*font-size: 1.2em;*/
    color: Red;
}

.bold {
    font-weight: bold;
}

.submitButton {
    text-align: right;
    padding-right: 10px;
}

.gridviewStyle {
    width: 100%;
    height: 100%;
}

.editGridView input[type=text] {
    width: 10px;
}
/* size textboxes */


.DescriptionStyle {
    width: 90%;
    height: 80%;
    margin: 50px 10px 5px 10px;
}

.DivArea {
    width: 86%;
    border-color: #b9b5b5;
    border: solid;
    border-width: 1px;
    /*margin: 30px 10px 43px 10px;*/
    /*margin-top:50px;*/
    padding: 10px 82px 10px 80px;
    border-radius: 66px;
    background: #817865 url(images/ui-bg_gloss-wave_45_817865_500x100.png) 50% 5% repeat-x;
    height: 95px;
}

.DivAreaProfile {
    width: 86%;
    border-color: #b9b5b5;
    border: solid;
    border-width: 1px;
    padding: 10px 82px 10px 80px;
    border-radius: 66px;
    background: #817865 url(images/ui-bg_gloss-wave_45_817865_500x100.png) 50% 50% repeat-x;
    height: 30px;
}

.div4Filters {
    display: block;
}

.DivArea2 {
    width: 60%;
    border-color: #b9b5b5;
    border: solid;
    border-width: 1px;
    /*margin: 30px 30px 30px 60px;*/
    /*margin-top:50px;*/
    margin: auto;
    padding: 15px 30px 15px 45px;
    border-radius: 66px;
    background: #817865 url(images/ui-bg_gloss-wave_45_817865_500x100.png) 50% 50% repeat-x;
}

.textbox {
    /*background-color: #feeebd;*/
    padding: 1px 1px 1px 1px;
    width: 135px;
}

.textbox2 {
    /*background-color: #feeebd;*/
    padding: 1px 1px 1px 1px;
    width: 260px;
}

.vacDrpDwnLst {
    background-color: #feeebd;
    text-align: center;
}

.missionDrpDwnLst {
    background-color: #feeebd;
    text-align: center;
}

.FromHomeDwnLst {
    background-color: #feeebd;
    text-align: center;
}

.rolesDrpDwnLst {
    /*background-color: #feeebd;*/
    text-align: center;
    width: 455px;
    height: 25px;
}

.toArrow {
    display: inline;
    /*background-image: url('Images/arrow-17-16.png');*/
}

.chkBxFromHome {
    display: block;
    font-weight: bold;
}

.HiddenDiv {
    display: none;
}

.HiddenGrdVwCol {
    display: none;
}


.HiddenGV {
    display: none;
    width: 80%;
    margin: auto;
}

.panelAdjusted {
    width: 80%;
    margin: auto;
    padding-top: 20px;
}

.panelAdjusted2 {
    width: 700px;
    margin: auto;
}

.insertBtn {
    display: none;
}

.detailsVw {
    border-color: Gray;
    width: 750px;
    height: 350px;
    background-color: White;
}

.detailsVwProfileDisplay {
    border-color: Gray;
    width: 575px;
    height: 350px;
    background-color: White;
}

.spinner {
    padding: 1px 1px 1px 1px !important;
    width: 235px !important;
}

.HolidayssVw {
    border-color: Gray;
    background-color: White;
    Width: 425px;
}


.inputDatePicker {
    background-color: White;
    width: 85px;
    display: inline;
    padding: 2px 2px 2px 2px;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 2px;
}

.txtBxShort {
    background-color: White;
    width: 70px;
    display: inline-block;
    padding: 2px 2px 2px 2px;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 2px;
}

.textBxLong {
    background-color: White;
    width: 400px;
    display: inline-block;
    padding: 2px 2px 2px 2px;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 2px;
}

.noneDisplay {
    display: none;
}

.error {
    color: Red;
}

.errorBlockDialogue {
    display: block;
    border: 1px solid #f8893f;
    background: #fee4bd;
    background-image: url(images/x-mark-3-16.png);
    background-position: 5px center;
    background-repeat: no-repeat;
    color: #592003;
    padding: 5px 10px 5px 25px;
    width: 320px;
    margin: 5px 5px 5px 5px;
    font-weight: bold;
}

.errorBlockDialogue2 {
    display: block;
    border: 1px solid #f8893f;
    background: #fee4bd;
    background-image: url(images/x-mark-3-16.png);
    background-position: 5px center;
    background-repeat: no-repeat;
    color: #592003;
    padding: 5px 10px 5px 25px;
    width: 175px;
    margin: 5px 5px 5px 5px;
    font-weight: bold;
}

.errorBlock {
    display: block;
    border: 1px solid #f8893f;
    background: #fee4bd;
    background-image: url(images/x-mark-3-16.png);
    background-position: 5px center;
    background-repeat: no-repeat;
    color: #592003;
    padding: 5px 10px 5px 25px;
    width: 400px;
    margin: 5px 5px 5px 155px;
    font-weight: bold;
    /*border: 1px solid #ffb73d;
background: #d34d17 url(images/ui-bg_diagonals-medium_20_d34d17_40x40.png) 50% 50% repeat;
color: #fff;*/
}




.successBlock {
    display: block;
    border: 1px solid #17800c;
    background: #b7e0b7;
    background-image: url(images/check-mark-11-16.png);
    background-position: 5px center;
    background-repeat: no-repeat;
    color: #004200;
    padding: 5px 10px 5px 25px;
    width: 445px;
    margin: 5px 5px 5px 130px;
    font-weight: bold;
}

.errorLightRed {
    color: #592003;
    background: #fee4bd;
    border: 1px solid #f8893f;
    padding: 2px 2px 2px 2px;
}

.DigitOnly {
}

.labelDetails {
    font-weight: bold;
    display: inline-block;
    color: Black;
    margin: 2px 2px 2px 2px;
}

.divInsertBtn {
    text-align: right;
    margin-top: 10px;
}

.divAlignLef {
    text-align: left;
}

.div4EmpConflicts {
    display: none;
    width: 1000px;
    margin: auto;
    margin-top: 10px;
}

.dropDwnLstEmp select {
    /* background-color: #feeebd;*/
}


.dropDwnLstEmp {
    width: 135px;
}



.dropDwnLstTitles {
    width: 135px;
    height: 17px !important;
}

.Div4Note {
    text-align: center;
    width: 400px;
    height: 30px;
    padding: 10px 82px 0px 80px;
    margin-top: 90px;
    margin-left: auto;
    margin-right: auto;
}

.lblWhite {
    display: inline-block;
    color: white;
    margin: 2px 2px 2px 2px;
}

.lblWhite2 {
    display: inline-block;
    color: white;
    margin: 2px 2px 2px 2px;
    padding: 5px 5px 5px 5px;
}

.DivAreaDwnLoad {
    width: 830px;
    height: 15px;
    border-color: #b9b5b5;
    border: solid;
    border-width: 1px;
    margin-top: 50px;
    margin: auto;
    border-radius: 17px;
    /* background:#feeebd url(images/ui-bg_highlight-soft_100_feeebd_1x100.png) 50% top repeat-x;*/
    background: #817865 url(images/ui-bg_gloss-wave_45_817865_500x100.png) 50% 50% repeat-x;
    border: 1px solid #ccc;
    border-color: #817865;
    /*border-width: 10px;*/
    padding: 25px 5px 60px 90px;
    border-radius: 39px;
}

.Div4Notes2 {
    text-align: left;
    padding: 10px 82px 10px 80px;
    margin-bottom: 20px;
}

.DivNotes3 {
    text-align: left;
    padding: 10px 82px 10px 80px;
    margin-bottom: 20px;
    width: 760px;
    margin: auto;
    margin-bottom: 20px;
}

.DivNotes4 {
    text-align: left;
    padding: 10px 82px 10px 80px;
    margin-bottom: 20px;
    width: 590px;
    margin: auto;
    margin-bottom: 20px;
}

.textArea {
    background-color: White;
    width: 400px;
    display: inline-block;
    padding: 2px 2px 2px 2px;
    margin: 2px 2px 2px 2px;
    height: 66px;
}

input.file {
    width: 320px;
    height: 30px;
    border: 1px solid #BBB;
    border-right: 0;
    /*color: #888;*/
    /*padding: 5px;*/
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    outline: none;
}

div.file_upload {
    width: 106px;
    height: 32px;
    display: inline;
    position: absolute;
    overflow: hidden;
    cursor: pointer;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    text-align: center;
    line-height: 31px;
}

    div.file_upload:before {
        content: 'Browse File';
        position: absolute;
        left: 0;
        right: 0;
        text-align: center;
        cursor: pointer;
    }

    div.file_upload input {
        position: relative;
        height: 30px;
        width: 80px;
        display: inline;
        cursor: pointer;
        opacity: 0;
    }

.redRow {
}

    .redRow span {
        color: Red !important;
    }

.ColorMapBox {
    width: 350px;
    display: none;
    margin: 10px 5px 5px 0PX;
}

.colorBox {
    border: solid 1px;
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 2px 1px -3px 5px;
}

.dvPicker {
    width: 570px;
    display: inline-block;
}

.dvPickerInProfile {
    background-color: White;
    width: 400px;
    display: inline-block;
    padding: 2px 2px 2px 2px;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 2px;
    /*border-spacing: 2px;
    border-color: gray;*/
}

.dvIcon {
    display: inline;
}

.dvPickerReadOnly {
    width: 700px;
    display: inline-block;
}

.lblsProfiles {
    margin-left: 5px;
}

.tableHelpRow {
    height: 30px;
    padding: 2px 10px 2px 10px;
}
/*input[type=text] {
    background-color:red;
}
input[type=text]::-ms-clear {  width : 0px;
  height: 0px; }*/

.Div4NotesGetStarted {
    text-align: left;
    padding: 5px 5px 5px 5px;
    margin-bottom: 20px;
}

.getStartedPage {
    margin: 20px 50px 50px 20px;
}

.heavyTitle {
    color: black;
    font-weight: 700;
    font-size: 2em;
}

.myGridClass {
    width: 100%;
    /*this will be the color of the odd row*/
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
}

    /*data elements*/
    .myGridClass td {
        padding: 2px;
        border: solid 1px #c1c1c1;
        color: #717171;
    }

    /*header elements*/
    .myGridClass th {
        padding: 4px 2px;
        color: #fff;
        background: #424242;
        border-left: solid 1px #525252;
        font-size: 0.9em;
    }

    /*his will be the color of even row*/
    .myGridClass .myAltRowClass {
        background: #fcfcfc repeat-x top;
    }

    /*and finally, we style the pager on the bottom*/
    .myGridClass .myPagerClass {
        background: #424242;
    }

        .myGridClass .myPagerClass table {
            margin: 5px 0;
        }

        .myGridClass .myPagerClass td {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 1px #666;
            font-weight: bold;
            color: #fff;
            line-height: 12px;
        }

        .myGridClass .myPagerClass a {
            color: #666;
            text-decoration: none;
        }

            .myGridClass .myPagerClass a:hover {
                color: #000;
                text-decoration: none;
            }



.navigation {
    height: 37px;
    font-size: 15px;
    color: #2863a6;
    font-weight: 500;
}

    .navigation ul {
        text-align: center;
        height: 37px;
        white-space: nowrap;
    }

    .navigation li {
        padding-right: 5px;
        height: 38px;
        display: inline-block;
        background: 0 0;
        position: relative;
    }

        .navigation li:first-child {
            margin-left: 0;
        }

        .navigation li a {
            color: #19160b;
            text-decoration: none;
        }

        .navigation li.active a {
            color: #7c7c7c;
        }

        .navigation li:hover a {
            color: #7c7c7c;
            text-decoration: underline;
        }

    .navigation ul li > a:hover {
        color: #ff0000;
    }

    .navigation li.active > a {
        font-weight: 700 !important;
        color: #ff0000;
    }

    /*.navigation li.active li a,
.sub-nav {
    font-weight: 500
}*/

    .navigation li:hover li a {
        text-decoration: none;
    }

    .navigation ul ul {
        background: #ffde72;
        min-width: 246px;
        width: auto;
        height: auto;
        margin: 0 0 0 -94px;
        padding: 0;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 10000;
        display: none;
    }

        .navigation ul li:hover ul,
        .navigation ul ul li,
        .showcase span,
        .sub-nav li a span {
            display: block;
        }

        .navigation ul ul li {
            height: auto;
            float: none;
            margin: 0;
            padding: 0;
            white-space: nowrap;
        }

            .navigation ul ul li a {
                border-bottom: 1px solid #ff0000;
                display: block;
                padding-right: 30px;
                color: #2863a6;
                line-height: 36px;
                padding-left: 25px;
            }

            .navigation ul ul li:last-child a {
                border-bottom: none;
            }

            .navigation ul ul li:hover {
                background: #ff0000;
                padding-left: 0;
            }

                .navigation ul ul li:hover a {
                    background: url(../img/nav_arrow.png) 15px center no-repeat;
                    /*    border-bottom: 1px solid #2863a6;*/
                    color: #fff;
                    text-decoration: none;
                }

.sub-nav,
.sub-nav li a {
    color: #eb1c0f;
}

.navigation ul ul ul {
    left: 100%;
    top: 0;
}

.sub-nav {
    background: url(../img/bg_sub_nav.png);
    min-height: 90px;
    font-size: 15px;
    position: relative;
    z-index: 2;
}

    .sub-nav ul {
        padding: 17px 0 0;
    }

    .sub-nav li {
        float: left;
        padding: 0 36px;
        line-height: 20px;
    }

        .sub-nav li a:hover,
        .sub-nav li.active a {
            text-decoration: underline;
        }

        .sub-nav li.active a {
            font-weight: 700;
        }

        .sub-nav li.second a {
            color: #d82523;
        }

        .sub-nav li.third a {
            color: #da3244;
        }

        .sub-nav li.fourth a {
            color: #cb467f;
        }

        .sub-nav li.fivth a {
            color: #862972;
        }

        .sub-nav li.sixth a {
            color: #233d9b;
        }


